<div class="card" [@cardClose]="cardClose" [ngClass]="cardClass">
  <div class="card-header" *ngIf="nama">
    <h5>{{ nama }}</h5>
    <span>{{ nama_lain }}</span> 
    <chart [type]="type" [data]="data" [options]="options1" [style.background-image]="getBackground(logo)"
      style="width: 65%; height: 65%; margin: auto; background-repeat: no-repeat; background-position: center; background-size: 35%; margin-top: 20px;">
    </chart> 
    <div class="card-header-right">
      <i class="icofont icofont-rounded-down" cardToggleEvent (click)="toggleCard($event)"></i>  
      <!-- <i class="icofont icofont-refresh" cardRefresh></i> -->
      <!-- <i class="icofont icofont-close-circled" (click)="closeCard($event)"></i> -->
    </div>
  </div>

  <div [@cardToggle]="cardToggle">
    <div class="card-body" [ngClass]="blockClass">
      <ng-content></ng-content>
    </div>
  </div>
</div>
